property_list_service_client_free
property_list_service_client_new
property_list_service_client_t
property_list_service_disable_ssl
property_list_service_enable_ssl
property_list_service_error_t
property_list_service_get_service_client
property_list_service_receive_plist
property_list_service_receive_plist_with_timeout
property_list_service_send_binary_plist
property_list_service_send_xml_plist

## property_list_service_send_xml_plist()

LIBIMOBILEDEVICE_API property_list_service_error_t property_list_service_send_xml_plist | ( | property_list_service_client_t | client,
|  | plist_t | plist )

Sends an XML plist.

Parameters

  client | The property list service client to use for sending.
  plist | plist to send

Returns
  PROPERTY_LIST_SERVICE_E_SUCCESS on success, PROPERTY_LIST_SERVICE_E_INVALID_ARG when client or plist is NULL, PROPERTY_LIST_SERVICE_E_PLIST_ERROR when dict is not a valid plist, or PROPERTY_LIST_SERVICE_E_UNKNOWN_ERROR when an unspecified error occurs.